.buttons input.button,
.EditingFormButtonCell .FormButton  {
	height: 37px;
	padding: 0;
}

.sprite,
.button,
.FormButton,
#header .logo a,
#footer .contact li a,
#footer .contact li span {
	background-image: url(../images/bg_sprite.gif);
}



#header .column,
#content .main .heading,
#footer .normal-footer li,
#content .navigation .pane,
#content .blog .leave-comment .form {
	display: inline;
}

#header #product,
#header #primary li a,
#header #primary li.active a,
#content .spotlight .try-esximo,
#content .spotlight .try-esximo:hover,
#content .spotlight .try-esximo:active {
	behavior:url(js/iepngfix.htc);
}
